Bug 34174 - Improve UMC Wizard names
Improve UMC Wizard names
Status: CLOSED FIXED
Product: UCS@school
Classification: Unclassified
Component: UMC - Wizards
UCS@school 3.2
Other Linux
: P5 normal (vote)
: UCS@school 3.2 R2
Assigned To: Dirk Wiesenthal
Florian Best
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-21 12:39 CET by Sönke Schwardt-Krummrich
Modified: 2014-06-12 09:20 CEST (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted (downgraded) after PO Review:
Ticket number:
Bug group (optional): Typo/text changes, Usability
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sönke Schwardt-Krummrich univentionstaff 2014-02-21 12:39:28 CET
Currently the UCS@school UMC wizards are named like "Benutzer hinzufügen" with caption "Erstellen eines neuen Benutzers" which is irritating because it is not clear whether a UCS@school user or a simple UCS user is meant.

Suggestions:
"Benutzer hinzufügen" → "UCS@school-Benutzer hinzufügen" or 
                        "Schul-Benutzer hinzufügen"

"Erstellen eines neuen Benutzers" →
"Erstellen eines neuen Schülers, Lehrers, Mitarbeiters"
Comment 1 Dirk Wiesenthal univentionstaff 2014-05-15 14:31:22 CEST
School users / Manage students, teachers, staff

School classes / Manage school classes

School computers / Manage school computers

Schools / Manage schools
Comment 2 Sönke Schwardt-Krummrich univentionstaff 2014-05-18 13:51:51 CEST
(In reply to Dirk Wiesenthal from comment #1)
> School users / Manage students, teachers, staff
> 
> School classes / Manage school classes
> 
> School computers / Manage school computers
> 
> Schools / Manage schools

I think we should use the same terminology as for the UDM modules:
→ Management of students, teachers and staff
→ Management of school classes
→ Management of school computers
→ Management of schools
→ REOPEN

German strings are ok.

Entry in UCS@school 3.2R2 changelog is missing.
Comment 3 Dirk Wiesenthal univentionstaff 2014-05-19 12:05:10 CEST
Wording fixed, changelog added
Comment 4 Florian Best univentionstaff 2014-05-19 16:27:56 CEST
OK: Modulenames
OK: Module descriptions
OK: german, english
OK: Links to these modules
OK: changelog
Comment 5 Sönke Schwardt-Krummrich univentionstaff 2014-06-12 09:19:21 CEST
UCS@school 3.2 R2 has been released:
http://docs.univention.de/release-notes-ucsschool-3.2R2-de.html

If this error occurs again, please use "Clone This Bug".